Subject: Ticket Assigned - 9560620052 want the order to be delivered on 14th
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 11 Mar 2022 14:22:01 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9560620052 want the order to be delivered on 14th Mo 
                   Order number 9560620052           01:24 AM, 10th Mar      

            
 New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:24 AM, 10th Mar 

            
 New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:24 AM, 10th Mar 

            
 New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:24 AM, 10th Mar 

            
 New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:24 AM, 10th Mar 

              
 Mo 
                   Order number 9560620052           01:24 AM, 10th Mar      

              
 Mo 
                   Please deliver all the items in the 14th           01:24 AM, 10th Mar      

              
 Mo 
                   On*           01:24 AM, 10th Mar      

            
 New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            01:26 AM, 10th Mar 

            
 New                   If you have any pictures that you would like to share, please do that.            01:26 AM, 10th Mar 

            
 New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           01:26 AM, 10th Mar 

            
 mosab                   Hi Mo , I am Mosab, Please allow me one moment while I look up the status. This may take a minute or two.           01:55 AM, 10th Mar 

            
 mosab                   Yes, the furniture item will be delivered on 14th of March, while the household items will be delivered within 2 to 3 working day           01:56 AM, 10th Mar 

              
 Mo 
                   Please Delevir all on the 14th please           01:56 AM, 10th Mar      

              
 Mo 
                   As i will only be available at the apt on the 14th           01:56 AM, 10th Mar      

            
 mosab                   Once the delivery team of the household items contact you, you can easily update them to reschedule it to 14th of March           01:56 AM, 10th Mar 

            
 mosab                   Is there anything else I can assist you with today?           01:56 AM, 10th Mar 

            
 mosab                   We will update our team for the same           01:57 AM, 10th Mar 

            
 mosab                   Is there anything else I can assist you with today?           01:57 AM, 10th Mar 

            
 mosab                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mosab and have a good night!           02:01 AM, 10th Mar 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4001539